﻿@charset "utf-8";
/* CSS Document */


body{ margin:0px; padding:0px; font-size:12px; text-align:center; font-family:"微软雅黑"; background:url(../image/bg.jpg) repeat-x; position:relative}
img{border:0px; margin:0px;}
a{text-decoration:none;}
p{ margin:0px; padding:0px;}
ul,li{ margin:0px; padding:0px; list-style-type:none}
.clear{ clear:both; height:0; line-height:0px;}
html{overflow-x:hidden}




#header{width:100%; height:119px; background:#f1f0ee}
.header{width:1000px; margin:0 auto; height:119px; position:relative; z-index:999}
.logo{width:302px; height:94px; float:left}

.nav{width:1000px; height:61px; background:url(../images/nav.png) no-repeat; left:0; top:94px; position:absolute; z-index:9999}
.nav ul li{width:103px; height:61px; float:left; cursor:pointer; padding:0 19px; position:relative }
.nav ul li a{width:103px; height:61px; float:left; cursor:pointer;color:#4b4743;  }
.nav ul li a span{width:103px;  padding-top:9px; float:left; font-size:14px; }
.nav ul li a em{width:103px; float:left; font-size:11px; font-style:normal; padding-top:1px;font-family:Verdana, Geneva, sans-serif}
.nav ul li a:hover{color:#fff; background:url(../images/navh.jpg) no-repeat}
.nav ul li a.on{color:#fff; background:url(../images/navh.jpg) no-repeat}


#banner{width:100%; height:445px; position:relative; z-index:1}
.banner{height:445px;width:1440px; position:absolute;top:0px;left:-223px;}

#main{width:100%; height:304px; background:#f1f0ee;_height:247px;*height:247px;}
.main{width:1000px; height:247px; margin:0 auto; margin-top:-57px; position:relative; z-index:99}


.center {width: 1000px; height:100%; position: relative; margin: 0 auto;text-align: left; }

.able{width:288px; height:189px; float:left; background:url(../images/bg1.jpg) no-repeat; padding-left:25px; padding-top:70px;}

.able1{width:293px; height:229px; float:left; background:url(../images/bg2.jpg) no-repeat; padding-left:20px; padding-top:27px; margin-left:30px;}

.able2{width:313px; height:144px; float:right; background:url(../images/bg3.jpg) no-repeat; padding-top:115px;}
.able2 p{width:313px; float:left; text-align:center; line-height:21px; color:#898989}

.main1{width:1000px; height:261px; margin:0 auto}
.logo1 img{width:516px; height:131px; margin:0 auto}
.main1 p{width:1000px; height:75px; float:left; text-align:center; line-height:25px; color:#747272; font-size:14px; margin-bottom:15px; overflow:hidden}
.more{width:101px; height:25px; margin:0 auto}

#main1{width:100%; height:540px; background:#f1f0ee}
.main2{width:1000px; height:540px; margin:0 auto}
.logo2{width:1000px; height:122px; margin:0 auto}
.main2le{width:500px; float:left}
.main2le a{width:238px; height:153px; float:left; padding-bottom:20px;}
.main2ri a{width:484px; height:325px; float:right}

#footer{width:100%; height:349px; background:url(../images/footer.jpg) repeat-x; overflow:hidden}
.footer{width:1000px; height:349px; margin:0 auto}
.nav1{width:600px; height:48px; float:left}
.nav1 span{height:48px; float:left; line-height:48px; color:#aaaaad; padding:0 5px;}
.nav1 span a{color:#aaaaad}
.wb{float:right; height:28px; padding-top:15px;}

.main3{width:1000px; margin:0 auto; padding-top:10px; height:246px;}
.main3le{width:251px; float:left}
.logo3{width:251px; height:67px; float:left}
.main3le a{width:251px; height:30px; float:left; text-align:left; line-height:30px; color:#898989; overflow:hidden}

.ri_rycom ul{width:251px; overflow:hidden; margin:0 auto; }
.ri_rycom li{ width:251px; float:left; height:30px; line-height:30px; }
.ri_rycom li a{ width:251px;text-overflow: ellipsis;white-space: nowrap;overflow:hidden;  float:left; text-align:left; color:#898989;text-overflow: ellipsis;white-space: nowrap;overflow:hidden;}

.contact1 p{width:280px; float:left; text-align:left; line-height:26px; color:#898989; padding-left:13px;}

.main4{width:1000px; margin:0 auto; text-align:left; line-height:44px; color:#898989}
.main4 a{color:#898989}

#main5{width:100%; background:#f1f0ee}
.main5{width:1000px; margin:0 auto; margin-top:-41px; position:relative; z-index:999}
.left{width:256px; float:left}
.leftt{width:238px; height:41px; float:left; text-align:left; line-height:41px; color:#f1f0ee; font-size:20px; padding-left:18px; background:#57514a}

.leftbox{width:256px; float:left; padding-top:3px;}
.leftbox ul li{width:254px; height:30px; float:left; border:1px solid #e2e2e2; margin-bottom:3px;}
.leftbox ul li a{width:224px; height:30px; float:left; line-height:30px; color:#57514a; text-align:left; padding-left:30px;text-overflow: ellipsis;white-space: nowrap;overflow:hidden; font-size:16px; background:3eae8e6}
.leftbox ul li a:hover{color:#ffffff; background:#817d78}
.leftbox ul li a.on{color:#ffffff; background:#817d78}

.right{width:744px; float:right}
.rightt{width:744px; height:41px; margin:0 auto; background:url(../images/right.png) repeat}
.rightt span{height:41px; float:right; line-height:41px; color:#fff; padding:0 5px;}
.rightt span a{color:#fff}

.rightbox{width:720px; float:right}

.pro_com{width:720px;margin:0 auto; overflow:hidden; padding-top:20px; padding-bottom:20px; }
.pro_com ul{ width:720px; height:100%; overflow:hidden}
.pro_com li{ width:166px; padding:2px 7px; float:left; height:100%; overflow:hidden}
.pro_com li a{ width:166px; height:125px; text-align:center; display: table-cell;vertical-align:middle;*display: block;
 overflow:hidden }
.pro_com li a img{vertical-align:middle;}
.pro_com li span{ width:166px; height:30px; line-height:30px;color:#747272; float:left;text-overflow: ellipsis;white-space: nowrap;overflow:hidden; display:block}

.pages{ width:100%; height:47px; margin-top:20px; }
.pages a{ height:47px; line-height:47px; color:#8c8b8b; padding:2px 5px; margin:0px 3px;}

.service{width:720px;margin:0 auto; overflow:hidden; padding-top:20px; padding-bottom:20px; }
.servicep{width:720px; margin:0 auto; text-align:left; line-height:26px; color:#817d78; padding-bottom:15px;word-break: break-all; word-wrap:break-word;
}
.aboutp{width:720px; margin:0 auto; text-align:left; line-height:26px; color:#817d78; overflow:hidden; padding-top:20px; padding-bottom:20px;word-break: break-all; word-wrap:break-word;
}

img.thumb_img {cursor:pointer;display:block;margin-bottom:10px}
img#main_img {cursor:pointer;display:block;}
#gotop {cursor:pointer;display:block;}
#gobottom {cursor:pointer;display:block;}
#showArea {height:397px;margin:10px;overflow:hidden}
.info {color:#666;font:normal 9px Verdana;margin-top:20px}
.info a:link, .info a:visited {color:#666;text-decoration:none}
.info a:hover {color:#fff;text-decoration:none}


.contact{width:720px;margin:0 auto; overflow:hidden; padding-top:20px; padding-bottom:20px; }
.contact p{width:720px; float:left; text-align:left; line-height:26px; color:#817d78}
.dt{width:720px; height:230px; margin:0 auto; padding-top:20px;}

.ab_com{ width:720px;margin:0 auto; overflow:hidden; padding-top:20px; padding-bottom:20px;}
.ab_com ul{ width:720px; height:100%; overflow:hidden}
.ab_com li{width:720px; height:32px; line-height:32px;float:left; }
.ab_com li a{ width:620px; float:left;text-align:left;color:#817d78;text-overflow: ellipsis;white-space: nowrap;overflow:hidden;}
.ab_com li span{ width:100px; float:right; color:#817d78; text-align:right}

.newt{width:720px; height:25px; margin:0 auto; line-height:25px; color:#747272; font-size:18px;}
.newtime{width:720px; height:25px; margin:0 auto; line-height:25px; color:#adadad; font-size:12px;  }
.newp{width:720px; margin:0 auto; overflow:hidden; padding-top:15px; padding-bottom:15px; text-align:left; color:#747272; line-height:26px;}

.pa{width:720px; margin:0 auto;}
.pa a{ color:#6d6e6f;line-height:30px; text-align:left; padding:0 5px;}



